Page MenuHomePhabricator

elementary: add a test for Efl.Ui.Model_Exact.
ClosedPublic

Authored by cedric on Jan 16 2019, 6:29 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7382-devs/cedric/homogeneous
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 9094
cedric created this revision.Jan 16 2019, 6:29 PM
cedric requested review of this revision.Jan 16 2019, 6:29 PM
cedric updated this revision to Diff 18584.Jan 17 2019, 4:45 PM

Rebase.

cedric updated this revision to Diff 18775.Jan 23 2019, 2:45 PM

Rebase.

cedric updated this revision to Diff 18822.Jan 24 2019, 3:40 PM

Rebase.

cedric updated this revision to Diff 18905.Jan 25 2019, 3:03 PM

Rebase and rename.

SanghyeonLee accepted this revision.Jan 29 2019, 2:39 AM

looks good to me.

This revision is now accepted and ready to land.Jan 29 2019, 2:39 AM
This revision was automatically updated to reflect the committed changes.